@charset "UTF-8";
html {
  -webkit-text-size-adjust: 100%;
}
* {
    font-family: 'Noto Sans JP', '���S�V�b�N Medium', '���S�V�b�N��', 'Yu Gothic Medium', YuGothic, '�q���M�m�p�S ProN', 'Hiragino Kaku Gothic ProN', '���C���I', Meiryo, '�l�r �o�S�V�b�N', 'MS PGothic', sans-serif !important;

}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
body{
background: #f3f3f3;
}
.wrap{
	margin: auto;
	max-width: 900px;
	background-color: #fff;
}

.wrap img{
	margin:auto;
	display:block;
	width: 100%;
}
@media screen and (max-width: 560px){
.pc{
	display:none;
}
.sp{
	display:inherit;
}
}
/************�_��************/
.tenmetu{
  animation: flash 1s linear infinite;
  margin-top: -112px;
}

@keyframes flash {
  0%,100% {
    opacity: 1.5;
  }

  50% {
    opacity: 0;
  }
}
@media screen and (max-width: 1200px){
.tenmetu{
  margin-top: 0;
}
}
.tenmetu02{
  animation: flash01 1s linear infinite;
}

@keyframes flash01 {
  0%,100% {
    opacity: 1.5;
  }

  50% {
    opacity: 0;
  }
}
/************************arrow*****************************/
.cp_arrows *, .cp_arrows *:before, .cp_arrows *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_arrows {
	position: relative;
	display: flex;
	height:90px;
	margin:0 auto;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	background: #000;
}
.cp_arrows .cp_arrow {
	position: absolute;
	top: calc(50% - 25px);
	left: 50%;
	width: 40px;
	height: 40px;
}
.cp_arrows .cp_arrow::before,
.cp_arrows .cp_arrow::after {
	position: absolute;
	display: block;
	width:6px;
	height: 75px;
	content: '';
	-webkit-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
	-webkit-transform: translate(-50%, -50%) rotateZ(-60deg);
	        transform: translate(-50%, -50%) rotateZ(-60deg);
	transform-origin: bottom right;
	border-radius: 10px;
	background: #fff;
}
.cp_arrows .cp_arrow::after {
	-webkit-transform: translate(-50%, -50%) rotateZ(60deg);
	        transform: translate(-50%, -50%) rotateZ(60deg);
	-webkit-transform-origin: bottom left;
	        transform-origin: bottom left;
}
.cp_arrows .cp_bounce {
	-webkit-animation: arrow-move09 2s infinite ease-in-out;
	        animation: arrow-move09 2s infinite ease-in-out;
}
@-webkit-keyframes arrow-move09 {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
	48% {
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
	}
	60% {
		-webkit-transform: translateY(-15px);
		        transform: translateY(-15px);
	}
}
@keyframes arrow-move09 {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
	48% {
		-webkit-transform: translateY(-20px);
		        transform: translateY(-20px);
	}
	60% {
		-webkit-transform: translateY(-15px);
		        transform: translateY(-15px);
	}
}
/**********************�m�[�g��***************************/
.note {
  background-color: #fff; /* �w�i�F */
  background-image: linear-gradient(180deg, #ccc 1px, transparent 1px); /* �r���̐F�Ƒ���  */
  background-size: 100% 2.5em; /* �s�̍��� */
  line-height: 2.5em; /* �����̍��� */
  padding-bottom: 1px; /* �ŏI�s�̉��ɂ��r�������� */
}

/*============================================================================
*
*text
*
============================================================================*/

p,ul{
	font-size: 1.5em;
    line-height: 1.8;
    font-weight: 500;
}
.gray{
	background-color: #f7f7f7;
}
.back_green{
	background-color: #1aad7a;
}
.back_yellow{
	background: #fbb03b;
}
.back_yellow .contents_box{
    padding: 30px 0 !important;
}
.big{
    font-size: 300%;
    text-align: center;
    display: block;
    font-weight: 900;
    line-height: 1.5;
}
.green {
    color: #1AAD7A;
}
.orange {
    color: #fd7138;
}
.white{
	color: #fff;
}
.red{
	color: #faf204;
}
.emphasize{
    font-size: 130%;
    font-weight: 900;
}
.bold{
	font-weight: 700;
}
@media screen and (max-width: 560px){
p{
	font-size: 14px;
}
}

/*============================================================================
*
*�R���e���c
*
============================================================================*/
a img {
    width: 96%;
}
.ranking{
    background-image: radial-gradient(#ffc107 2px, #ffffff 2px);
    background-size: 20px 20px;
	border: 4px solid #03a800;
	position: relative;
}
.ranking_hed{
	padding: 20px 0;
}
h1{
	text-align: center;
	color: #ff0000b1;
}	
h2{
    line-height: 50px;
    position: relative;
    height: 60px;
    margin: 20px auto;
    padding: 0 2rem;
    text-align: center;
    color: #fff;
    background: #fd0116;
    max-width: 430px;
    width: 80%;
    font-size: 2.5em;
    font-weight: 900;
    display: block;
}

h2:before,
h2:after {
  position: absolute;
  top: 0;
  display: block;
  content: '';
  border: 30px solid #fc0015;
}

h2:before {
  left: -40px;
  border-left-width: 15px;
  border-left-color: transparent;
}

h2:after {
  right: -40px;
  border-right-width: 15px;
  border-right-color: transparent;
}

h2 span {
  position: relative;
  display: block;
}
span.number {
    display: initial;
    font-size: 1.6em;
    vertical-align: -19%;
}
.strong{
	font-weight: 900;
	font-size: 200%;
}

table {/******************�\********************/
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #212529;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #212529;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #212529;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
    margin: 0;
    color: #fdfdfd;
    vertical-align: top;
    border-color: #ffffff;
    caption-side: bottom;
    border-collapse: collapse;
    background: #64a98b;
}
tbody, td,th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}
table th {
    color: #64a98b;
    background: #ffffff;
    border: solid 1px #48a57d;
	line-height: 1.2;
    padding: 10px 0;
}
table .store_name{
    width: 45%;
}
.rank{
	display: flex;
    justify-content: center;
    margin-top: 30px;
}
.rank img{
    width: 8%;
    margin: 0 10px;
}
table .rank_img{
    width: 90%;
    margin: 10px auto;
}
table a{
    text-decoration: none;
    display: block;
    margin: 0 auto 10px;
    color: #fcfcfc;
}
.ranking:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border: 64px solid transparent;
    border: 4rem solid transparent;
    border-top: 32px solid #B20012;
    border-top: 2rem solid #B20012;
}
/*****************�{�^��*******************/
.icon{
	line-height: 1;
}
.icon::before {
  font-family: "Font Awesome 6 Free"; 
  font-weight: 900;
  padding-right: 6px;
  content: "\f14c";
}
button.favorite_button_in  {
    display: inline-block;
    padding: 12px 28px 12px 20px;
    border: 1px solid transparent;
    box-shadow: 0 2px 4px -2px rgb(33 37 56 / 25%);
    cursor: pointer;
    border-radius: 0.45rem;
    border-color: rgb(80,80,80,0.1);
    transition: 0.2s ease-in-out;
    background: rgb(28,144,9);
background: linear-gradient(0deg, rgba(28,144,9,1) 0%, rgba(1,200,4,1) 100%);
    font-weight: 200;
    font-size: 1.8em;
    color: #fff;
    width: 90%;
    margin-bottom: 10px;
}
/*****************�{�^�������܂�*******************/
.ranking_contents{
    width: 90%;
    margin:0 auto 30px;
    background-image:  radial-gradient(#ffc107 2px, transparent 2px), radial-gradient(#ffc107 2px, #ffffff 2px);
    background-size: 40px 40px;
    background-position: 0 0,20px 20px;
    padding:30px 20px;
}
.top{
    position: relative;
}
.ranking_contents .catch{
	width: 98%;
	margin: auto;
}
.ranking_contents .back{
	background: #00b22aa8;
	border-radius: 25px;
	text-align: center;
}
.ranking_contents .back h3{
	color: #fff;
    line-height: 2.3;
}
.ranking_contents .title{	
	text-align: center;
	font-size: 2em;
    font-weight: 900;
    color: #02ab02;
    line-height: 2;
}
.ranking_contents .rank_img{
	width: 10%;
    position: absolute;
    top: -21px;
    left: 0;
}
.ranking_contents .rank_img img{
	width: auto;
}
.ranking_contents .flex{
	display: flex;
	width: 95%;
	max-width: 600px;
	margin: 10px auto 20px;
    justify-content: space-between;
}
.ranking_contents .flex table{
	width: 40%;
}
.ranking_contents tbody,
.ranking_contents td,
.ranking_contents th,
.ranking_contents thead,
.ranking_contents tr{
    border-style: none;
    background: #fff;
}
.ranking_contents .flex table th {
    background: #00B16B;
    color: #ffffff;
    padding: 0;
    height: 36px;
}
.ranking_contents .flex table .rank_{
    font-size: 600%;
    height: auto;
    line-height: 1;
    vertical-align: top;
    font-weight: 600;
    color: #b20010;
}
.ranking_contents .flex table .star{
	height: 37px;
	color: #b20010;
	font-size: 1.8em;
}
.ranking_contents .flex .service_img{
	width: auto;
}
.rate {
    width: 95%;
    max-width: 600px;
    margin:0 auto 50px;
}
.rate th{
	background: #B2D235;
	color: #000;
    border: solid 1px #FFF7E0;
    border-left: solid 1px #B2D235;
    border-bottom: solid 1px #B2D235;
}
.rate th:last-child{
    border-right: solid 1px #ffd217;
}
.rate td{
    background: #fff;
    color: #b20010;
    font-weight:600;
    border: 1px solid #ffd217;
}
.rate tbody,
.rate td,
.rate  th,
.rate thead,
.rate tr{
    line-height: 1.2;
    padding: 10px 0;
}
.c-recommend-point  {
    background: #ffddb0;
    padding-top: 24px;
    margin: 34px auto;
    position: relative;
    width: 98%;
    border-radius: 6px;
    background-size: auto auto;
	background-color: rgba(255, 251, 235, 1);
	background-image: repeating-linear-gradient(143deg, transparent, transparent 3px, rgba(255, 233, 148, 1) 3px, rgba(255, 233, 148, 1) 5px );
}
.c-recommend-point__title {
    min-width: 50px;
    padding: 4px 16px;
    position: absolute;
    top: -16px;
    left: -9px;
    line-height: 1.5;
    font-size: 1.2em;
    color: #ffffff;
    background: #b20010;
}
.c-recommend-point__title:after, .c-recommend-point__title:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: none;
}
.c-recommend-point__title:before {
    border-top: 7px solid #7f000f;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    transform: rotate(-135deg);
    bottom: -5px;
    left: 1px;
}
.c-recommend-point__title:after {
    border-top:38px solid #b20010;
    border-right: 14px solid transparent;
    border-left: 14px solid transparent;
    transform: rotate(180deg);
    top: 0;
    right: -14px;
}
.c-recommend-point ul {
    list-style: none;
    padding: 0 24px;
    padding-bottom: 16px;
}
.osusume{
	background: #fff;
    margin: 39px auto;
}
.osusume .c-recommend-point__title{
	background: #2151a1;
	color: #fff;
}
.osusume .c-recommend-point__title:before{
    border-top: 7px solid #102423;
}
.osusume .c-recommend-point__title:after{
	border-top: 38px solid #2151a1;
}
.osusume ul {
    font-size: 1em;
    display: inline-block;
    padding: 10px 36px 20px;
}
.note4{
  color: #696969;
  margin: 1em 0;
  font-weight: normal;
  padding: 0.3em 1em 2em 1em;
}
.sen4{
  background-color: #fff;
  background-image:
  linear-gradient(90deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 50%, #fff 0%, #fff 100%), linear-gradient(180deg, rgba(100, 100, 100, 0) 0%, rgba(100, 100, 100, 0) 97.5%, #646464 100%);
  background-size: 8px 100%,100% 2em;
  line-height: 2em;
  padding: 0em 1em 0.5em 1em;
}
.comp td{
    color: #000;
}
.comp .strong{
    color: #b20010;
}
.voice{
	text-align: center;
    font-size: 1.2em;
}
.dollar::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 6px;
    content: "\f81d";
}
.speed::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 6px;
    content: "\f252";
}
.time::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 6px;
    content: "\f017";
}
.good::before{
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 6px;
    content: "\f164";
}
.heart::before{
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 6px;
    content: "\f004";
}
.gift::before{
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 6px;
    content: "\f06b";
}
.up::before{
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 6px;
    content: "\f0a6";
}
.voice::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    padding-right: 6px;
    content: "\f086";
}
.c-button._shiny {
    display: block;
    position: relative;
  margin:30px auto;
    overflow: hidden;
  transition: 300ms;
    max-width: 690px;
    width: 98% !important;
    text-decoration: none;
    color: #fff;
    text-align: center;
}
.c-button._shiny::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fffae1;
    transition: 300ms;
    animation: shinyshiny 2.5s ease-in-out infinite;
}
.c-button._shiny:hover {
    text-decoration: none;
    color: #fff;
    box-shadow: none;
    -webkit-transform: translateY(3px);
}
@-webkit-keyframes shinyshiny {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
.last{
	background: #fff;
}



@media screen and (max-width: 768px){
table th,
table td{
    font-size: 0.7em;
}
table>:not(caption)>*>* {
    padding: 0.2rem;
}
table .rank_img {
    width: 90%;
    margin: 3px auto;
}
button.favorite_button_in {
    width: 96%;
    padding: 6px 10px;
    margin-bottom: 3px;
}
button.favorite_button_in p{
    font-size: 0.6em !important;
}
.ranking_contents{
	width: 100%;
	padding: 30px 0;
}
.ranking_contents .rank_img {
    width: 14%;
    position: absolute;
    top: -12px;
    left: 3px;
}
.ranking_contents .rank_img img {
    width: 100%;
}
.ranking_contents .back h3 {
    font-size: 14px;
}
.ranking_contents .title {
    font-size: 1.5em;
}
.ranking_contents .flex table th {
    height: 35px;
}
.ranking_contents .flex table .star {
    height: 26px;
    font-size: 1em;
}
.c-recommend-point {
    margin: 34px auto 0;
}
.c-recommend-point__title{
	font-size: 16px;
	left: 0px;
}
.c-recommend-point__title:before{
	display: none;
}
.c-recommend-point__title:after {
    border-top: 33px solid #b20010;
}
.osusume .c-recommend-point__title:after {
    border-top: 33px solid #2151a1;
}
.sen4{
	font-size: 14px;
}
.note4 {
    padding: 0.3em 1em 1em 1em;
    margin: 0 0 1em;
}
.c-button._shiny {
    margin: 0 auto;
}

}
@media screen and (max-width: 600px){
h2 {
    line-height: 43px;
    position: relative;
    height: 50px;
    margin: 8px auto;
    padding:0;
    text-align: center;
    color: #fff;
    background: #ff0015;
    max-width: 430px;
    width: 66%;
    font-size: 1.5em;
    font-weight: 900;
    display: block;
}
h2:before {
    left: -40px;
    border-left-width: 15px;
    border-left-color: transparent;
}
h2:before, h2:after {
    position: absolute;
    top: 0;
    display: block;
    content: '';
    border: 25px solid #ff0015;
}
h2:before {
  left: -40px;
  border-left-width: 15px;
  border-left-color: transparent;
}

h2:after {
  right: -40px;
  border-right-width: 15px;
  border-right-color: transparent;
}
span.number {
    vertical-align: -8%;
}
.rank img {
    width: 14%;
    margin: 0;
    height: 10%;
}
.rank {
    display: flex;
    justify-content: center;
    font-size: 0.8em;
    font-weight: 600;
    margin-top: 6px;
}
.osusume ul {
    font-size: 0.8em;
}
.osusume {
    margin: 39px auto 25px;
    width: 95%;
}
.rate {
    margin: 30px auto;
}
.ranking_contents{
padding-bottom: 0;
margin-bottom: 0;
}
}
@media screen and (max-width: 450px){
.ranking_contents .flex table .rank_ {
    font-size: 300%;
    vertical-align: bottom;
}
}
/****************���X�g***********************/

ul {
  list-style-type: none;
  padding: 2em 5.5em;
}
li {
  position: relative;
  line-height: 1.8;
}
li::after {
  content: '';
  display: block;
  position: absolute;
  top: .5em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 3px solid #39b54a;
  border-bottom: 3px solid #39b54a;
  transform: rotate(-45deg);
}
/****************�ӂ�ӂ�***********************/
.fuwafuwa {
	-webkit-animation-name:fuwafuwa;
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease;
	-moz-animation-name:fuwafuwa;
	-moz-animation-duration:2s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-timing-function:ease;
}
.fuwafuwa:hover{
	animation:none;
}
@-webkit-keyframes fuwafuwa {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -10px);}
	100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes fuwafuwa {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -10px);}
	100% {-moz-transform:translate(0, 0);}
}

.dokidoki {
    animation: dokidoki 1.5s infinite;
}
@keyframes dokidoki {
    0% {
        transform: scale(1.05)
    }
    5% {
        transform: scale(1)
    }
    95% {
        transform: scale(1)
    }
    100% {
        -webkit-transform: scale(1.05)
    }
}


/*------------�����ƌ���-----------*/
.showmore {
	padding: 1em;
	margin-bottom: 3em;
	box-sizing: border-box;
}
.showmore p {
	font-size: 1rem;
	line-height: 2;
}
.showmore p + p {margin-top: 3em;}

.showmore .c-recommend-point{
	margin: 0 auto 20px;
    padding: 0;
}
.showmore .men{
	background: #c5f4ff;
}
.showmore .women{
background:#ffe1ef;
}
.showmore .note4{
	padding: 1em;
	margin: 0;
}
.showmore .note4 .name{
	display: block;
	text-align: center;
}
.showmore .note4 {
    color: #000;
    font-weight: normal;
    font-size: 0.9em;
}
/*--�R���e���c ��\�� ���K�{-*/
.showmore_content {
	position: relative;
	overflow: hidden;
}
.showmore_trigger {margin-top: 1em;}

/*--�u�����ƌ���v�{�^��--*/
.more{
    color: #FD6158;
    cursor: pointer;
    background-color: #fff;
    border: 2px solid;
    border-radius: 50px;
    padding: 0.4em 0.8em;
    margin: auto;
    display: block;
    width: 120px;
    text-align: center;
    font-size: 1em;
    font-weight: 500;
    line-height: 1.1;
}
/*--�u����v�{�^��--*/
.less {
    color: #FD6158;
    cursor: pointer;
    background-color: #fff;
    border: 2px solid;
    border-radius: 50px;
    padding: 0.4em 0.8em;
    margin: auto;
    display: block;
    width: 120px;
    text-align: center;
    font-size: 1em;
    font-weight: 500;
    line-height: 1.1;
}

.btn_back{
	background-image:url("../img/btn_back.png");
	display: block;
    background-repeat: no-repeat;
    background-size: contain;
    height: 154px;
    max-width: 690px;
    width: 98% !important;
    margin: auto;
}
.btn_back .text {
    position: absolute;
    top: 40%;
    left: 25%;
    font-size: 1.8em;
    font-weight: 900;
}
@media screen and (max-width: 680px){
.btn_back .text {
    font-size: 1.3em;
    top: 30%;
    left: 53%;
    transform: translate(-50%, -50%);
    width: max-content;
}
.btn_back {
    padding-top: 39.5%;
    background-size: 100% auto;
    height: 0;
}
.showmore {
    margin-bottom: 1em;
}
}
@media screen and (max-width:430px){
.btn_back .text {
    font-size: 1em;
}
}

/****************�t�b�^�[***********************/
footer{
	background: #b20010;
	text-align: center;
	padding: 20px 0;
	color: #FFF;
}
footer p{
	padding: 0;
	font-size: 14px;
}
footer a{
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
}

@media screen and (max-width:430px){
footer p {
    font-size: 9px;
}
}
.privacy{
	padding: 20px;
}
.privacy h1{
	 color: #000;
	 padding: 20px 0;
}
.privacy p {
    font-size: 14px;
    padding: 10px 0;
    line-height: 1.5;
    font-weight: normal;
}

/******************QA********************/
#QandA-2 {
margin: 0px auto;
max-width: 1030px;
    width: 90%;
}
#QandA-2 dl {
    border: 1px solid #ccc;
    font-size: 1em;
    color: #333;
    line-height: 160%;
    margin-bottom: 20px;
}

#QandA-2 dt {
    font-weight: bold;
    color: #111;
    background: #f4f4f4;
    padding: 8px 8px 8px 30px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#QandA-2 dd {
    padding: 16px 16px 24px 30px;
    margin: 0;
    line-height: 140%;
    background: #fff;
    color: #111;
}
#QandA-2 dt:first-child {
    border-top: none;
}
#QandA-2 dt:before {
    content: "Q.";
    font-weight: bold;
    margin-right: 8px;
    margin-left: -21px;
    color: #bf0000;
}
#QandA-2 dd:before {
    content: "A.";
    font-weight: bold;
    margin-right: 8px;
    margin-left: -21px;
    color: #bf0000;
}

/******************�t�H�[��********************/
    form {
      max-width:700px;
      margin: 0 auto;
      padding: 1rem;
      border-radius: 5px;
    }

    form div{
    	display: flex;
    	justify-content: space-between;
	}
    input[type='text'] {
      width: 70%;
      box-sizing: border-box;
      padding: 0.5rem;
      border: 2px solid #aaa;
      border-radius: 3px;
      height: 50px;
    }

    input[type='submit'] {
      width: 28%;
      display: inline-block;
      background-color: #e87e00;
      color: white;
      padding: 0.5rem 1rem;
      border: none;
      border-radius: 3px;
      cursor: pointer;
      text-align: center;
      text-decoration: none;
      font-size: 1.2rem;
      font-weight: 600;
      line-height: 1.5;
      transition: background-color 0.2s ease-in-out;
    }

    input[type='submit']:hover {
      background-color: #f9a43e;
    }

@media screen and (max-width: 650px){
    input[type='submit'] {
      font-size: 1rem;
    }

}

/* 点滅 */
@keyframes blinking {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

/* 要素にアニメーションを適用 */
.blink {
	animation: blinking 1s ease-in-out infinite alternate;
}

.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em ;
    margin: 10px;
    border: solid 3px #ff0000;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #ff0000;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}

.title-box5{
    margin: 1em 0;
    background-color: #ffffff;
    border: 2px solid #ee7917;
  }
  
  .title-box5-title{
    font-size: 16px;
    position: absolute;
    margin-top: 0;
    background-color: #ee7917;
    color: #fff;
    font-weight: bold;
    border-radius: 0 0 2px 0;
    padding: 4px 6px;
  }
  
  .title-box5 p{
    margin: 0;
    padding: 1em 1em 1em 1em;
  }

  .ds-kousai{
    text-shadow:0 0 15px #ff5e00;
  /*水平の距離0px 垂直の距離0px 影の大きさ15px 影の色#ffff00*/
  }